Subject: Re: AGL 660 DF TOYOTA COROLLA FROM LAPO TOJANY WORKSHOP
From: Raphael Peter <[email-masked]>
To: Lucky Umuokoro <[email-masked]>
Cc: Benedict Ochade <[email-masked]>, Folashade Odutola <[email-masked]>, Okoroafor Igwe <[email-masked]>
Date: Tue, 21 Oct 2025 16:16:12 +0000

Dear Lucky,

Kindly make use of this approval for the repairs of the subject vehicle.

  S/N

Items

Quantity

Estimated amount

Approved amount

Control

1

New kick starter(REpairs)

52,000.00

30000

10,000

2

Repairs of alternator

24,000.00

10000

10000

3

labour

15,000.00

8000

8000

Total

91,000.00

NGN48,000

NGN28,000

Regards,

Raphael Peter

Risk & Control

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Raphael Peter <[email-masked]>
Sent: Tuesday, October 21, 2025 3:27 PM
To: Lucky Umuokoro <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Folashade Odutola <[email-masked]>; Okoroafor Igwe <[email-masked]>
Subject: Re: AGL 660 DF TOYOTA COROLLA FROM LAPO TOJANY WORKSHOP

Dear Lucky why can they repair the kick starter too?

Regards,

Raphael Peter

Risk & Control

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Lucky Umuokoro <[email-masked]>
Sent: Tuesday, October 21, 2025 1:58 PM
To: Raphael Peter <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Folashade Odutola <[email-masked]>; Okoroafor Igwe <[email-masked]>
Subject: Re: AGL 660 DF TOYOTA COROLLA FROM LAPO TOJANY WORKSHOP

Dear Raphael,

Kindly approve for further processing.

Best Regards,

Umukoro Efemena Lucky.
Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.
07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

________________________________
From: Okoroafor Igwe <[email-masked]>
Sent: Tuesday, October 21, 2025 1:19 PM
To: Lucky Umuokoro <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Raphael Peter <[email-masked]>; Folashade Odutola <[email-masked]>
Subject: RE: AGL 660 DF TOYOTA COROLLA FROM LAPO TOJANY WORKSHOP

Dear Lucky,

Kindly make use of this approval for the repairs of the subject vehicle.

  S/N

Items

Quantity

Estimated amount

Approved amount

1

New kick starter

52,000.00

30000

2

Repairs of alternator

24,000.00

10000

3

labour

15,000.00

8000

Total

91,000.00

NGN48,000

Best Regards

Igwe Leonard Okoroafor

Fleet Maintenance  | C & I Leasing | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172116412| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

From: Lucky Umuokoro <[email-masked]>
Sent: Tuesday, 21 October 2025 09:51
To: Okoroafor Igwe <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Raphael Peter <[email-masked]>; Folashade Odutola <[email-masked]>
Subject: Re: AGL 660 DF TOYOTA COROLLA FROM LAPO TOJANY WORKSHOP

Gentle reminder.

Best Regards,

Umukoro Efemena Lucky.

Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.

07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

________________________________

From: Lucky Umuokoro
Sent: Monday, October 20, 2025 9:22 AM
To: Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>
Cc: Benedict Ochade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Folashade Odutola <[email-masked]<mailto:[email-masked]>>
Subject: AGL 660 DF TOYOTA COROLLA FROM LAPO TOJANY WORKSHOP

Good morning, sir!

Kindly find the table for your approval.

  S/N

Items

Quantity

Estimated amount

Approved amount

1

New kick starter

52,000.00

2

Repairs of alternator

24,000.00

3

labour

15,000.00

Total

91,000.00

Best Regards,

Umukoro Efemena Lucky.

Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.

07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]